Compiling with OpenMP support.

Ian Lance Taylor iant@google.com
Wed Jan 28 20:54:00 GMT 2009


Michael Craft <mcraft@peak15.org> writes:

> I'm trying to compile GCC 3.4.2 with OpenMP support. How can I enable
> this at compile time?

gcc 3.4.2 does not support OpenMP.  The first version of gcc which
supported OpenMP was gcc 4.2.

Ian



More information about the Gcc-help mailing list